.mainTitle {
  background-image: url(/recruit/images/entry/entry_main-image.png) !important;
  background-size: cover;
  background-position: center right;
}
@media print, screen and (min-width: 1280px) {
  .mainTitle {
    height: 400px;
    background-size: 1900px;
    background-position: top right;
  }
  .mainTitle h1 {
    padding: 138px 0;
  }
}
.mainTitle::after {
  background-image: url(/recruit/images/info/info_main-image.png) !important;
  background-position: -190px center;
}
@media print, screen and (min-width: 768px) {
  .mainTitle::after {
    background-position: center center;
  }
}

dl {
  margin-bottom: 30px;
}

dt {
  background-color: var(--base-color-light);
  padding: 10px 10px 10px 20px;
}
dt label {
  margin: 0;
}
dt .aform-required {
  padding: 4px 8px;
  margin-left: 5px;
  border-radius: 5px;
  color: var(--white);
  font-size: 12px;
  font-size: 0.6666666667rem;
  background-color: var(--base-color) !important;
  top: 0;
}

li {
  list-style: none;
}

dd .aform-prefecture {
  width: 100%;
}
@media print, screen and (min-width: 1280px) {
  dd .aform-prefecture {
    width: auto !important;
  }
}
dd .aform-zipcode {
  width: 100%;
  height: 45px;
  border: 1px solid var(--gray);
}
@media print, screen and (min-width: 1280px) {
  dd .aform-zipcode {
    width: auto !important;
  }
}
dd ul {
  padding: 0;
  display: block;
}
@media print, screen and (min-width: 1280px) {
  dd ul {
    display: flex;
  }
}
dd ul .aform-name {
  width: 270px;
  height: 45px;
  border: 1px solid var(--gray);
}
@media print, screen and (min-width: 768px) {
  dd ul .aform-name {
    width: 300px;
    margin-right: 20px;
  }
}
dd ul .aform-kana {
  width: 100%;
  height: 45px;
  border: 1px solid var(--gray);
}
@media print, screen and (min-width: 768px) {
  dd ul .aform-kana {
    width: 50%;
  }
}
@media print, screen and (min-width: 1280px) {
  dd ul .aform-kana {
    width: 300px;
    margin-right: 20px;
  }
}
dd .aform-text {
  width: 100%;
  height: 45px;
  border: 1px solid var(--gray);
}
dd .aform-email {
  width: 100%;
  height: 45px;
  border: 1px solid var(--gray);
  display: block;
}
@media print, screen and (min-width: 768px) {
  dd .aform-email {
    width: 50%;
  }
}
dd .aform-tel {
  width: 100%;
  height: 45px;
  border: 1px solid var(--gray);
}
@media print, screen and (min-width: 768px) {
  dd .aform-tel {
    width: 50%;
  }
}
@media print, screen and (min-width: 1280px) {
  dd .aform-tel {
    width: auto !important;
  }
}
dd .aform-textarea {
  width: 100%;
  border: 1px solid var(--gray);
}

.aform-button-area {
  margin: 0 auto;
  background-color: var(--white) !important;
  padding: 10px 0;
  font-weight: 600;
  transition: all 0.2s;
  font-size: 16px;
  font-size: 0.8888888889rem;
}
.aform-button-area input {
  margin: 0 !important;
  padding: 12px 50px !important;
  background-color: var(--base-color) !important;
  color: var(--white);
  transition: all 0.2s;
  border: none !important;
}
.aform-button-area hr {
  margin: 20px 0;
}
.aform-button-area #aform_btn_back {
  background-color: var(--gray) !important;
  cursor: pointer;
}
.aform-button-area #aform_btn_back:hover {
  background-color: red !important;
}
.aform-button-area input:hover {
  background-color: red !important;
}

.f__requireBox {
  margin-top: 20px;
}

p {
  margin-bottom: 20px;
}

@media print, screen and (min-width: 1280px) {
  .aform-field-16 {
    display: flex;
    justify-content: center;
  }
}

.aform-label .aform-required {
  top: 2px;
  color: var(--white);
}

.w300--tab .aform-label .aform-required {
  top: -2px;
  background-color: var(--base-color);
}

.f__submit {
  max-width: 300px;
  font-size: 22px !important;
  background-color: var(--base-color);
}
.f__submit:hover {
  background-color: #ffa000;
}

.buttonEdit {
  padding: 10px 20px !important;
  background-color: var(--white);
  color: black;
  border: 1px solid var(--gray);
  border-radius: 5px;
  font-size: 16px;
  transition: all 0.2s;
}

.buttonEdit:hover {
  background-color: var(--gray);
  color: white;
}